import React from 'react';
import { shallow } from 'enzyme';
import LineGraph from './LineGraph';

describe('LineGraph', () => {
  it('should render without crashing', () => {
    shallow(<LineGraph />);
  });
});
